<?php

get_header('staff');

?>


<section class="aboutus section-container container-white blog-posts section">

<?php get_template_part('includes/section','team');?>

<div class="container -6"></div>

</section>

<?php

get_footer(); ?>



